Subject: EMS mutagenesis/fungal spores

From: [email-masked] (John J Weiland)
Date: Thu, 8 Dec 1994 17:01:14 GMT

Anyone have a reference for the mutagenesis of filamentous fungal conidia 
using EMS?  Also, thanks to respondants regarding bulk segregation 
analysis for RAPD screening in fungi-----but I have one additional 
question.  If segregants are bulked by phenotype (in the case of plant 
pathogens, virulence vs. avirulence) a second site genetic suppressor of 
the phenotype may result in the placement of that individual into the 
incorrect bulk.  Is is common to make several "sub-bulks" in an effort 
to control for this?  Thanks!

John			[email-masked]